[Wallpaper]
Encoding=UTF-8
File=Island-of-Elba.jpg
Name=Island of Elba
Name[af]=Eiland van Elba
Name[bn]=আইল্যাণ্ড অফ এলবা
Name[ca]=Illa d'Elba
Name[cs]=Ostrov Elba
Name[da]=Øen Elba
Name[de]=Insel Elba
Name[el]=Νήσος Έλβα
Name[eo]=Insulo de Elba
Name[es]=Isla de Elba
Name[et]=Elba saar
Name[eu]=Elba
Name[fi]=Elban saari
Name[fr]=Île d'Elba
Name[fy]=Elba-eilân
Name[he]=האי של אלבה
Name[hi]=एल्बा आइलैंड
Name[hu]=Elba szigete
Name[is]=Eyjan Elba
Name[it]=Isola d'Elba
Name[ja]=エルバ島
Name[lt]=Elbos sala
Name[nb]=Øya Elba
Name[nds]=Insel Elba
Name[nl]=Elba-eiland
Name[nn]=Øya Elba
Name[pa]=ਆਇਸਲੈਂਡ ਆਫ ਈਲਬਾ
Name[pl]=Wyspa Elba
Name[pt]=Ilha de Elba
Name[pt_BR]=Ilha de Elba
Name[ro]=Insula Elba
Name[ru]=Остров Эльба
Name[se]=Elbasuolu
Name[sk]=Ostrov Elba
Name[sl]=Otok Elba
Name[sr]=Острво Елба
Name[sr@Latn]=Ostrvo Elba
Name[sv]=Ön Elba
Name[ta]=எல்பா தீவு
Name[tg]=Ҹазираи Элба
Name[tr]=Elba Adası
Name[uk]=Остров Ельба
ImageType=pixmap
Author=Andrea Rizzi


